@charset "EUC-JP";
/* CSS Document */
#side {
	width: 190px;
	font: 11px/130% "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", sans-serif;
	color: #585952;
}

#side a:link {
	color: #4C4409;
	text-decoration: none;
}
#side a:visited {
	color: #4C4409;
	text-decoration: none;
}
#side a:hover {
	color: #618999;
	text-decoration: underline;
}
#side a:active {
	color: #4C4409;
	text-decoration: none;
}
#search {
	background: #EAEFD2;
	padding: 10px;
	margin-bottom: 10px;
}
#search form .txyfield {
	width: 90px;
}
#side #search p a {
text-decoration: underline;
display:inline-block;}
.box01 {
	background: #F8F6F0;
	padding: 8px;
	margin-bottom: 15px;
}
#side .list01 li {
	background: url(../side/img/point02.png) no-repeat left 3px;
	padding-left: 10px;
	padding-bottom: 8px;
}
.list01 {
	margin-top: 5px;
}
.box02 {
	background: #F9F8F2;
	margin-bottom: 15px;
}
#side .box02 .list01,#side .box03 .list01 {
	margin-left: 6px;
	margin-bottom: 10px;
}
#side .cate_brand a {
	color: #97AD2E;
}
#side .list01 li.cate_brand {
	background: url(../side/img/point02.gif) no-repeat left 3px;
}
.box03 {
	background: #F2F5EC;
	margin-bottom: 15px;
}
#side .box03 h3 {
	margin-top: 10px;
	margin-left: 10px;
	color: #4A5F26;
	font-weight: bold;
}
.box04 {
	background:url(../side/img/staffbtm.gif) no-repeat left bottom;
	margin-bottom: 15px;
}
.box04 .inner {
	padding:20px 10px;
	background:url(../side/img/staffbg.gif) no-repeat left top;
	line-height: 120%;
}
.photo {
	float: left;
	padding-bottom: 10px;
	padding-right: 5px;
	color: #59451B;
}
.inner .profile {
	padding-bottom: 15px;
	clear: left;
}
.box05 {
	background: #F5F1E9;
	margin-bottom: 15px;
}
#side .box05 .list02 {
	margin-top: 8px;
	margin-left: 8px;
}
#side .box05 .list02 li {
	float: left;
	padding-bottom: 6px;
}
#side .box04 .contact {
	padding-top: 5px;
	border-top: 1px dotted #7D6A54;
}
#side .box05 .inner {
	padding: 10px;
}
#side .box05 p .star {
	color: #FEAD00;
}
#side .box05 .inner .list01 {
	/*background: #FFF;*/
	padding: 5px 5px 0px;
}
#side .box05 #attention {
	color: #590000;
}
#side  li a.icopopu {
	background: url(../side/img/popular.jpg) no-repeat right top;
	padding-right: 45px;
}
#side  li a.icorwcom {
	background: url(../side/img/recommend.gif) no-repeat right top;
	padding-right: 45px;
}
